<?php
/**
 * Free VS Pro
 */
?>
<div id="free_vs_pro" class="busiprof_agency-tab-pane panel-close">

    <div class="row pricing1">
        <div class="col-md-12">

            <div class="col-md-4 padding0">
                <div class="plan text-center">
                    <header>
                        <h2><?php esc_html_e('Features', 'busiprof-agency'); ?></h2>
                    </header>

                    <ul class="feature">
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Frontpage Sections', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('You will find a number of sections on the front page.', 'busiprof-agency'); ?></p>
                        </li>
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Page Templates Support', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('The PRO theme includes various page templates.', 'busiprof-agency'); ?></p>
                        </li>
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Layout Options', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('The PRO theme supports both a Full-Width and a Boxed layout options. To choose your preference (and switch between them) go to Appearance > Customize.', 'busiprof-agency'); ?></p>
                        </li>
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Mobile Friendly', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('Responsive layout in all devices', 'busiprof-agency'); ?></p>
                        </li>
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Contact Form Support', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('This theme supports the Contact Form 7 plugin. Use it to build your contact form.', 'busiprof-agency'); ?></p>
                        </li>

                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Multiple Color Schemes', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('Enjoy any of the 13 preset color schemes, or create your own, without adding any code.', 'busiprof-agency'); ?></p>
                        </li>
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Google Maps', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('Display your Shop and Business location on your website using Google Maps.', 'busiprof-agency'); ?></p>
                        </li>
                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Portfolio', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('Present your project/portfolio collection with 2 column, 3 column and 4 column layouts. You can also display your project/portfolio by category.', 'busiprof-agency'); ?></p>
                        </li>

                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('About Us Page', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('Show team members and other custom content just by adding it in the WordPress editor.', 'busiprof-agency'); ?></p>
                        </li>

                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Services Page', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('Show all your services in a single place.', 'busiprof-agency'); ?></p>
                        </li>

                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Testimonial / Review Section', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e("Show user's feedback in the Homepage.", 'busiprof-agency'); ?></p>
                        </li>


                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Typography Settings', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('Customize the style without adding any code.', 'busiprof-agency'); ?></p>
                        </li>


                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Supports WPML', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('You can use WPML to make your website multilingual.', 'busiprof-agency'); ?></p>
                        </li>

                        <li><span class="plan-feature"><i class="fa fa-check-circle-o green-icon"></i> <?php esc_html_e('Support Forum', 'busiprof-agency'); ?></span>
                            <p><?php esc_html_e('Get instant 24/7 support on our Support Forum.', 'busiprof-agency'); ?>
                            </p>
                        </li>


                    </ul><!-- /.features -->

                </div><!-- /.plan -->
            </div>

            <div class="col-md-4 padding0">
                <div class="plan text-center">

                    <header>
                        <h2><?php esc_html_e('Free', 'busiprof-agency'); ?></h2>
                    </header>

                    <ul class="feature">
                        <li style="font-size:16px; line-height:25px; padding:28px">
                            <?php esc_html_e("A Banner image, Services [unlimited], 4 Projects, Latest News, Testimonial [unlimited]", 'busiprof-agency'); ?>
                        </li>
                        <li style="font-size:16px; line-height:25px; padding:28px">
                            <?php esc_html_e("Business Template and Full-Width Template", 'busiprof-agency'); ?>
                        </li><li style="font-size:16px; line-height:25px; padding:43px"><?php esc_html_e("Full-Width Layout", 'busiprof-agency'); ?> </li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li><span class="dashicons-before dashicons-no-alt red"></span></li>
                        <li style="font-size:16px; line-height:80px; padding:15px;"><a href="<?php echo esc_url('https://wordpress.org/support/theme/busiprof-agency'); ?>" target="_blank" ><?php esc_html_e("On the WordPress.org support forum", 'busiprof-agency'); ?></a></li>

                    </ul><!-- /.features -->

                </div><!-- /.plan -->
            </div>


            <div class="col-md-4 padding0">
                <div class="plan text-center border-right">

                    <header>
                        <h2><?php esc_html_e('Pro', 'busiprof-agency'); ?></h2>
                    </header>

                    <ul class="feature">
                        <li style="font-size:16px; line-height:25px; padding:19px">
                            <?php esc_html_e("A top header, Sliders [unlimited], Services [unlimited], Portfolios [unlimited], Latest News, Clients, Testimonials, Custom Widgets", 'busiprof-agency'); ?>
                        </li>
                        <li style="font-size:16px; line-height:25px; padding:18px"><?php esc_html_e("About Us, Services, Portfolios, Blogs with left and right sidebars or full-width, full-width pages, Contact forms and much more.", 'busiprof-agency'); ?></li>
                        <li style="font-size:16px; line-height:25px; padding:43px"><?php esc_html_e("Full-Width layout & Boxed layout", 'busiprof-agency'); ?></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li><span class="dashicons-before dashicons-yes green"></span></li>
                        <li style="font-size:16px; line-height:80px; padding:15px;"><a href="<?php echo esc_url('http://webriti.com/support/categories/busiprof'); ?>" target="_blank"><?php esc_html_e("PRO Support Forum", 'busiprof-agency'); ?></a></li>

                    </ul><!-- /.features -->

                </div><!-- /.plan -->
            </div>
            <div class="clearfix"></div>
            <div class="offer-content clearfix">
                <div class="media pricing-content text-center padding10">
                    <div class="media-body">
                        <a href="<?php echo esc_url('http://webriti.com/busiprof/'); ?>" target="_blank" class="btn btn-info btn-lg"><?php esc_html_e('Get PRO Version Now!', 'busiprof-agency'); ?></a>
                    </div>
                </div>
            </div>

        </div>
    </div><!-- /.row -->
</div>
