<nav class="navbar navbar-default navbar6">
	<div class="overlay-nav">
		<div class="container">
			<!-- Brand and toggle get grouped for better mobile display -->
			<div class="navbar-header">
				<?php
				if (has_custom_logo()):
					echo '<span class="navbar-brand">';
					the_custom_logo();
					echo '</span>';
				endif;
				?>
				<div class="site-branding-text logo-link-url">
					<h1 class="site-title">
							<a class="navbar-brand" href="<?php echo esc_url(home_url('/')); ?>" rel="home"><?php echo esc_html(get_bloginfo()); ?></a>
					</h1>
					<?php $busiprof_agency_description = get_bloginfo('description', 'display');
					if ($busiprof_agency_description || is_customize_preview()) : ?>
						<p class="site-description"><?php echo $busiprof_agency_description; ?></p>
					<?php endif; ?>
				</div>
				<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
					<span class="sr-only"><?php esc_html_e('Toggle navigation','busiprof-agency'); ?></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
			</div>

			<!-- Collect the nav links, forms, and other content for toggling -->
			<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
				<?php
				wp_nav_menu(array(
					'theme_location' => 'primary',
					'container' => 'nav-collapse collapse',
					'menu_class' => 'nav navbar-nav navbar-right',
					'fallback_cb' => 'busiprof_fallback_page_menu',
					'walker' => new Busiprof_nav_walker())
				);
				?>
			</div>
	  </div>
	</div>
</nav>
<!-- End of Navbar -->
